<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Listado de Monitoreos Mxploratorios</title>
  </head>
  <body stlye="min-width: 900px">
    <div class="container">
        <div class="row">
	        <div class="col-md-12 text-center">
	            <h1>Listado de Monitoreos Exploratorios</h1>
            </div>
        </div>
        <div class="row">
            <table style="width: 100%;font-size: 11px;">
                <thead>
                    <tr>
                        <th>Fecha de Contacto</th>
                        <th>Agente</th>
                        <th>N° de Teléfono de Cliente</th>
                        <th>Correo de Cliente</th>
                        <th>Rut</th>
                        <th>N° de Servicio</th>
                        <th>Motivo</th>
                        <th>Observación</th>
                        <th>Fecha de Creación</th>
                        <th>Creado por</th>
                    </tr>
                </thead>
                <tbody>
                    {% for monitoring in data %}
                    <tr>
                        <td>{{ monitoring.date }}</td>
                        <td>{{ monitoring.agent }}</td>
                        <td>{{ monitoring.phone }}</td>
                        <td>{{ monitoring.email }}</td>
                        <td>{{ monitoring.rut }}</td>
                        <td>
                            {% if monitoring.service %}
                            {{ monitoring.service }}
                            {% else %}
                            Sin Servicio
                            {% endif %}
                        </td>
                        <td>{{ monitoring.reason }}</td>
                        <td>{{ monitoring.comment }}</td>
                        <td>{{ monitoring.created_at }}</td>
                        <td>{{ monitoring.created_by }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>

  </body>
</html>
